---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: wsmb-storage-pvc-NUM
  namespace: SPACENAME
spec:
  #selector:
  #  matchLabels:
  #    uuid: "pvc-abcd-001-wsmbcifs"
  accessModes: ["ReadWriteMany","ReadOnlyMany"]
  resources:
    requests:
      storage: DATA_SIZE
  storageClassName: local-wsmbcifs-storageNUM
